--- 
vendor: "ESRI"
id: "0"
title: "mrdata.geochemistry.nuresedv"
properties: 
  gid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  rec_no: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  smpmedia: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  sampsrc: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  url: 
    type: "string"
    esriLength: 60000
    esriType: "esriFieldTypeString"
  record: 
    esriType: "esriFieldTypeXML"
  json: 
    type: "string"
    esriLength: 60000
    esriType: "esriFieldTypeString"
  wgs84_geom: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://energy.usgs.gov/arcgis/rest/services/MRData/NURE_Stream_Sediments/OGCFeatureServer/collections/0/queryables"